Subject: Re: [RFC PATCH 0/5] Pretty formats for reflog data

From: Thomas Rast <[email-masked]>
Date: Mon, 12 Oct 2009 23:52:23 +0200

Jeff King wrote:
> 
> I'm not sure if people will like having a longer [stash] list in a
> pager than a shorter list without one (I personally can't remember
> ever using "git stash list", so I have no strong opinion).

True.  Then again we patched git-stash(1) to recommend stash/pop over
stash/apply, so we should actively show the user that s/he has a long
stash list and may want to apply them somewhere.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch